<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xinxincaravan.caravan.vehicle.mapper.VehicleWarningRuleMapper">

    <select id="getByPage" parameterType="com.xinxincaravan.caravan.vehicle.vo.QueryVehicleWarningMsgVo" resultType="com.xinxincaravan.caravan.vehicle.entity.VehicleWarningMsg" >

    </select>


</mapper>